/*
 * XTuxcall -- Call waiting detector for Linux (Gtk version)
 * Copyright (C) 2001-2002 Angel Luis Jimenez Martinez
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 */

#ifndef X_AUX_H_
#define X_AUX_H_

#include <gtk/gtk.h>

enum tAction {ACCEPT, REJECT, ASK};

void statusMsg(gchar * message);
void quickMsg(gchar *message);
void showConf();
void applyConf( char * device, char * hangCmd, float frequency, int frames
    , int mode, float limitMult );

#endif 
